openSUSE 10 Security Update : dovecot (dovecot-1987)

This script is Copyright (C) 2007-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Dovecot might have been affected by the multibyte character set SQL
injection issues for instance described in CVE-2006-2314.

This patch fixes the MySQL and PostgreSQL backend to use the correct
quoting methods when passing user-supplied strings.

Solution :

Update the affected dovecot package.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 27200 ()

Bugtraq ID:

CVE ID: CVE-2006-2314

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now